[GENERAL] Settings 

MAINTITLE=Direct Credit 2.0 

// Default 14

MTFSIZE=13

SUBTITLE=CRACKED

// Default 9

STFSIZE=8

NOTES=Unzip, Unrar, run the installer then run the .exe. Cancel out of buy and run crack.com to patch 

NFONAME=how.nfo

SCROLLTEXT=HoW, in short, a group that is dedicated in bringing you what you want.  Our goal is simple, bring the Warez scene together as  ONE force, ONE group, ONE scene.  Most of all, the goal as in all lives,  keep and spread the WareZ for free! Special Thankx go out to all the peeps that stood by us and  made the HoW a reality. Thankx.   -Slaughter (HoW Founder)

RARNAME=howdc2.rar

DEFAULTDIR=pics

// MB not bytes

HDSPACE=7

REGFILE=

// relativ path from user install directory (without leading backslash)

RUNFILE=

// 0/1 off/on 

// Default 1

OPENEXPLORER=

// Default 0

SHOWCURRENTFILE=1

// Default 0

AUTOCLOSE=
